.floating-buttons-wrapper {
	display: none;
	position:fixed;
	bottom:0;
	left: 0;
	right: 0;
	background: #fff;
	padding: 10px 0;
	z-index: 9999;
}

.floating-buttons-wrapper.top {
	bottom: auto;
	top:0;
}

.floating-buttons-wrapper.show {
	display: block;
}

.floating-buttons-holder {
	display: none;
	position: relative;
}

.floating-buttons-holder.show {
	display: block;
}

.floating-buttons-wrapper:after,
.floating-buttons-holder:after {
	content: "";
	display: block;
	clear: both;
}

.floating-buttons-wrapper > .button,
.floating-buttons-holder > .button {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 5px;
}

.floating-buttons-wrapper > .button .continue-shopping-btn,
.floating-buttons-holder > .button .continue-shopping-btn {
	margin: 0 !important;
	padding: 0 8px;
	width: 100%;
	text-align:center;
	background: #4e9fea;
	border: 1px solid #4e9fea;
	color: #fff;
	height: 43px;
	font-size: 15px;
	border-radius: 5px;
}

.floating-buttons-wrapper > .button .continue-shopping-btn span,
.floating-buttons-holder > .button .continue-shopping-btn span {
	background: none;
	color: inherit;
	font-size: inherit;
	padding: 0;
	line-height: normal;
	font-weight: 400;
	height: auto;
	float: none;
	margin-right: 0;
	margin-left: 10px;
}

.floating-buttons-wrapper > .button .btn-checkout,
.floating-buttons-holder > .button .btn-checkout {
	margin: 0 !important;
	padding: 0 8px;
	width: 100%;
	text-align:center;
	background: #5bac31;
	border: 1px solid #5bac31;
	color: #fff;
	height: 43px;
	font-size: 15px;
	border-radius: 5px;
}

.floating-buttons-wrapper > .button .btn-checkout span,
.floating-buttons-holder > .button .btn-checkout span {
	background: none;
	color: inherit;
	font-size: inherit;
	padding: 0;
	line-height: normal;
	font-weight: 400;
	height: auto;
	float: none;
	margin-left: 0;
	margin-right: 10px;
}

.cart-footer-buttons .floating-buttons-wrapper > .button .continue-shopping-btn, 
.cart-footer-buttons .floating-buttons-holder > .button .continue-shopping-btn {
	background: #4e9fea;
	border: 1px solid #4e9fea;
}

.cart-footer-buttons .floating-buttons-wrapper > .button button.button.btn-checkout, 
.cart-footer-buttons .floating-buttons-holder > .button button.button.btn-checkout {
	background: #5bac31;
	border: 1px solid #5bac31;
}

.cart-footer-buttons .floating-buttons-holder > .button .btn-checkout {
	margin: 0 !important;
}

.checkout-cart-index .floating-buttons-holder {
	margin-left: -4px;
	margin-right: -6px;
}

@media only screen and (max-width: 335px) {
	.floating-buttons-wrapper > .button,
	.floating-buttons-holder > .button {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding: 0 5px;
		margin-bottom: 10px;
	}
	
	.floating-buttons-wrapper > .button:last-child,
	.floating-buttons-holder > .button:last-child {
		margin-bottom:0;
	}
}

@media only screen and (max-width: 800px) {
	.floating-buttons-wrapper .button .toggle_sorting_customselect a,
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_sorting_customselect a {
		display: block;
		border: 1px solid #333;
		border-radius: 5px;
		color: #333;
		padding: 2px 8px;
		text-align: left;
		width: 100%;
		box-sizing: border-box;
		font-size: 11px;
		font-weight: 700;
		line-height: 25px;
	}
	
	.floating-buttons-wrapper .button .toggle_sorting_customselect a,
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_sorting_customselect a {	
		color: #333;
	}
	
	.floating-buttons-wrapper .button .toggle_sorting_customselect a:before,
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_sorting_customselect a:before {	
		content: "";
		display: inline-block;
		margin-right: 7px;
		width: 20px;
		height: 20px;
		background: url('../images/sorting-button.png') no-repeat center;
		background-size: contain;
		position: relative;
		vertical-align: middle;
	}
	
	.floating-buttons-wrapper .button .toggle_mobile_wrapper {
		width: 100%;
		margin-bottom:0;
	}

	.floating-buttons-wrapper .button .toggle_mobile_filters,
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_mobile_filters {
		display: block;
		border: 1px solid #20aaf3;
		border-radius: 5px;
		color: #20aaf3;
		padding: 2px 8px;
		text-align: left;
		width: 100%;
		box-sizing: border-box;
		font-size: 11px;
		font-weight: 700;
		line-height: 25px;
		margin-bottom:0;
	}

	#mobile-view .toolbar .h_desktop.toggle_mobile_wrapper {
		margin:0;
		float: none;
		width: 100%;
	}
	
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_mobile_filters:after {
		display: none;
	}
	
	.floating-buttons-wrapper .button .toggle_mobile_filters:before,
	#mobile-view .toolbar .filter-buttons-holder .button .toggle_mobile_filters:before {
		content: "";
		display: inline-block;
		margin-right: 12px;
		width: 20px;
		height: 20px;
		background: url('../images/filter-button.png') no-repeat center;
		background-size: contain;
		position: relative;
		vertical-align: middle;
	}
	
	#mobile-view .toolbar .amount {
		margin-left: 7px;
	}
	
	#mobile-view .toolbar {
		margin-left:-15px;
		margin-right:-15px;
	}
	
	.h_mobile {
		display: none !important;
	}
}

.toolbar .pager .sorting {
	text-align: right;
}

.toolbar-bottom .toolbar .filter-buttons-holder {
	display: none;
}

#mobile-view .toolbar-bottom  .toolbar .pager .pager {
	display: block;
}

#mobile-view .toolbar-bottom  .toolbar .pager .amount {
	display: none;
}

.toggle_sorting_customselect .mobile-options {
	display: none;
	position: absolute;
	top: 100%;
	margin: 5px 0;
	left:0;
	right:0;
	margin-top: -5px;
	background: #fff;
	box-sizing: border-box;
	z-index:999;
	border-radius: 5px;
	padding: 0 5px;
	border-collapse: collapse;
}

.toggle_sorting_customselect .mobile-options.opened {
	display: block;
}

.toggle_sorting_customselect .mobile-options .option {
	border-bottom: 1px solid #333;
	padding: 6px 10px;
	border: 1px solid #333;
	border-bottom: 0;
	cursor: pointer;
	border-collapse: collapse;
}

.toggle_sorting_customselect .mobile-options .option:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
}

.toggle_sorting_customselect .mobile-options .option:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 1px solid #333;
}

#mobile-view .toggle_sorting_customselect .mobile-options {
	margin-top: 5px;
}

.toggle_sorting_customselect .mobile-options .option.selected {
	color: #20aaf3;
}

.toggle_sorting_customselect .mobile-options .option:hover {
	color: #20aaf3;
}

.toggle_sorting_customselect .mobile-options .option.selected:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 800px) {
	
	.floating-buttons-holder {
		clear: both;
	}
	
	.cart-footer-buttons .floating-buttons-wrapper > .button, 
	.cart-footer-buttons .floating-buttons-holder > .button {
		float: left;
		width: auto;
		margin: 10px 0;
	}
	
	.cart-footer-buttons .floating-buttons-wrapper > .button button.button, 
	.cart-footer-buttons .floating-buttons-holder > .button button.button {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.cart-footer-buttons .floating-buttons-wrapper > .button:last-child, 
	.cart-footer-buttons .floating-buttons-holder > .button:last-child {
		float: right;
	}
	
	.cart-footer-buttons .floating-buttons-wrapper > .button .continue-shopping-btn, 
	.cart-footer-buttons .floating-buttons-holder > .button .continue-shopping-btn {
		background: #4e9fea;
		border: 1px solid #4e9fea;
	}
	
	.cart-footer-buttons .floating-buttons-wrapper > .button button.button.btn-checkout, 
	.cart-footer-buttons .floating-buttons-holder > .button button.button.btn-checkout {
		background: #5bac31;
		border: 1px solid #5bac31;
		padding-left: 45px;
		padding-right: 45px;
		margin-right: 15px;
	}
}

@media only screen and (max-width: 435px) {
	.retailrocket-theme-homingxl .slick-list {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}